@import url("base.css");
/*
|------------------------------------------------------------------
|  header
|------------------------------------------------------------------
*/
header {
  position: relative;
}
.header_top {
  padding: 10px 0;
  border-bottom: 1px solid var(--bs-gray-300);
  font-size: 14px;
}
.top_links {
  display: flex;
  gap: 50px;
}
.top_links a {
  display: flex;
  gap: 10px;
  color: #333;
  align-items: center;
}
.top_links a i {
  font-size: 18px;
  color: var(--bs-orange);
}
.top_links.lang {
  justify-content: end;
}
.header_middle {
  padding: 15px 0;
}
.brand {
  display: flex;
  gap: 20px;
  align-items: center;
  text-transform: uppercase;
}
.brand img {
  height: 80px;
  width: auto;
}
.brand h1 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
  margin-top: 10px;
}
.brand p {
  line-height: 1;
  font-size: 14px;
}
.search_input {
  border: 1px solid var(--bs-gray-300);
  width: 230px;
  height: 33px;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 0 5px;
  background-color: #f7f7f7;
}
.search_input input,
.search_input button {
  border: none;
  background-color: transparent;
  height: 33px;
  color: #333;
}
.search_input input {
  width: calc(100% - 33px);
  padding-left: 15px;
}
.search_input input:focus {
  outline: none;
  box-shadow: none;
  border-color: inherit;
}
.search_input button {
  width: 33px;
  color: var(--bs-orange);
}
.header_bottom {
  /*background-color: var(--bs-gray-200);*/
  background-color: #25397a;
  color: #fff;
  position: relative;
}
.header_bottom .container {
}
/*

|------------------------------------------------------------------
|  pageheader 
|------------------------------------------------------------------
*/
.pageheader {
  position: relative;
  min-height: 200px;
  display: flex;
  align-items: center;
  background-image: url("../img/intro-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #fff;
  padding: 20px;
}
.pageheader::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 0;
}
.pageheader .container {
  position: relative;
  z-index: 1;
}
.pageheader h3 {
  font-size: 2.5rem;
  margin-bottom: 40px;
}
.pageheader ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 15px;
}
.pageheader ul li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 15px;
}
.pageheader ul li img {
  height: 9px;
  width: auto;
}
.pageheader ul li a {
  color: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1;
}
.pageheader ul li:last-child a {
  color: rgba(255, 255, 255, 1);
}
.pageheader ul li:last-child img {
  display: none;
}
/*  */
.no-content {
  min-height: 300px;
}
/*
|------------------------------------------------------------------
|  mgpagination
|------------------------------------------------------------------
*/
.mgpagination {
  list-style: none;
  display: flex;
  gap: 5px;
  justify-content: center;
  margin-top: 40px;
}
.mgpagination li a {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 5px;
  border: 1px solid transparent;
  color: var(--bs-body-color);
}
.mgpagination li a:hover {
  border-color: var(--bs-primary);
  color: var(--bs-primary);
}
.mgpagination li.active a {
  background-color: var(--bs-primary);
  color: #fff;
  border-color: var(--bs-primary);
}
/*
|------------------------------------------------------------------
|  mainslider 
|------------------------------------------------------------------
*/
#mainslider {
  position: relative;
}
#mainslider .item {
  height: 600px;
  position: relative;
  background-position: center;
  background-size: cover;
}
#mainslider .content {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#mainslider .text_wrap {
  padding: 30px;
  max-width: 60%;
  width: fit-content;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 20px;
  color: #fff;
}
#mainslider .text_wrap h2 {
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 26px;
}
#mainslider .text_wrap p {
  font-size: 18px;
  font-weight: 300;
  margin-top: 20px;
}
#mainslider .text_wrap a {
  margin-top: 20px;
}
#mainslider .owl-dots {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 10px;
}
#mainslider .owl-dots .owl-dot span {
  width: 50px;
  height: 13px;
  background-color: rgba(255, 255, 255, 1);
  border: 2px solid var(--bs-orange);
}
#mainslider .owl-dots .owl-dot.active span {
  background-color: var(--bs-orange);
}
/*
|------------------------------------------------------------------
|  list_item 
|------------------------------------------------------------------
*/
.list_item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  column-gap: 40px;
}
.list_item .item {
  display: flex;
  gap: 15px;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--bs-gray-200);
}
.list_item .item .image {
  flex-basis: 30%;
  width: 30%;
  flex-shrink: 0;
}
.list_item .item .image img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.list_item .item .text .date {
  font-family: var(--mg-font-second);
  font-size: 14px;
  font-weight: 300;
  color: var(--bs-gray-600);
  margin-bottom: 5px;
}
.list_item .item .text .date i {
  color: var(--bs-primary);
}
.list_item .item .text h2 {
  font-size: 18px;
  font-weight: 700;
}
.list_item .item .text h2 a {
  color: var(--bs-body-color);
  transition: all 300ms ease-in;
}
.list_item .item .text h2 a:hover {
  color: var(--bs-primary);
}
.list_item.home .item:nth-child(n + 5) {
  border-bottom: none;
  padding-bottom: 0;
}
/*
|------------------------------------------------------------------
|  video_list 
|------------------------------------------------------------------
*/
.video_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
.video_list .item {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: var(--bs-box-shadow-sm);
}
.video_list .item img {
  width: 100%;
  height: auto;
}
.video_list .item .content {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 5%,
    rgba(0, 0, 0, 0.8) 60%
  );
  padding: 30px 15px 15px;
  color: #fff;
}
.video_list .item .content .date {
  font-size: 14px;
  font-family: var(--mg-font-second);
  font-weight: 300;
}
.video_list .item .content .date i {
  color: var(--bs-orange);
}
.video_list .item .content .title {
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 10px;
}
.video_list .item .content .title a {
  color: #fff;
  transition: all 300ms ease-in;
}
.video_list .item .content .title a:hover {
  color: var(--bs-primary);
}
.video_list .item .play_icon {
  position: absolute;
  display: block;
  content: "";
  width: 60px;
  height: 60px;
  line-height: 60px;
  left: 50%;
  top: 40%;
  color: rgba(255, 255, 255, 1);
  transform: translate(-50%, -50%);
  font-size: 24px;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 50%;
  padding-left: 6px;
  transition: all 300ms ease-in;
}
.video_list .item:hover .play_icon {
  border-color: var(--bs-orange);
  color: var(--bs-orange);
}
/*
|------------------------------------------------------------------
|  grid_list 
|------------------------------------------------------------------
*/
.grid_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
.grid_list .item {
  border: 1px solid var(--bs-gray-200);
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
  transition: all 300ms ease-in;
}
.grid_list .item .image {
  overflow: hidden;
}
.grid_list .item .image img {
  width: 100%;
  height: auto;
  transition: all 300ms ease-in;
}
.grid_list .item .content {
  padding: 15px;
}
.grid_list .item .content h2 {
  font-size: 16px;
  font-weight: 700;
}
.grid_list .item .content h2 a {
  color: var(--bs-body-color);
  transition: all 300ms ease-in;
}
.grid_list .item .desc {
  color: var(--bs-gray-600);
  font-size: 14px;
}
.grid_list .item .content .date {
  font-family: var(--mg-font-second);
  font-size: 12px;
  font-weight: 300;
  color: var(--bs-gray-600);
}
.grid_list .item .content .date i {
  color: var(--bs-primary);
}
.grid_list .item:hover {
  box-shadow: var(--bs-box-shadow-sm);
}
.grid_list .item .content h2 a:hover {
  color: var(--bs-primary);
}
.grid_list .item:hover .image img {
  transform: scale(1.05);
}
/*
|------------------------------------------------------------------
|  icon_list 
|------------------------------------------------------------------
*/
.icon_list {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(4, 1fr);
}
.icon_list .item {
  display: flex;
  gap: 20px;
  padding: 20px;
  border: 1px solid var(--bs-gray-300);
  border-radius: 10px;
  transition: all 300ms ease-in;
  align-items: center;
  background-color: #fff;
}
.icon_list .item .image img {
  height: auto;
  width: 50px;
  transition: all 300ms ease-in;
  filter: gray;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
.icon_list .item .image i {
  color: var(--bs-primary);
  color: var(--bs-orange);
  font-size: 22px;
  transition: all 300ms ease-in;
}
.icon_list .item .name {
  text-transform: uppercase;
  color: var(--bs-body-color);
  transition: all 300ms ease-in;
  font-weight: 700;
  font-size: 14px;
    font-family: var(--mg-font-second);
}
.icon_list .item:hover {
  background-color: var(--bs-orange);
  border-color: var(--bs-orange);
}
.icon_list .item:hover .image i,
.icon_list .item:hover .name {
  color: #fff;
}

/*  */
.bg_image {
  background-image: url("../img/intro-bg.jpg");
  background-position: center;
  background-size: cover;
  opacity: 0.1;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
}
/*
|------------------------------------------------------------------
|  partners 
|------------------------------------------------------------------
*/
#partners .item {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  justify-content: center;
  margin: 5px;
  padding: 10px;
  transition: all 300ms ease-in;
}
#partners .item .image img {
  height: 90px;
  width: auto;
  transition: all 300ms ease-in;
}
#partners .item .name {
  text-align: center;
  text-transform: uppercase;
  line-height: 1.3;
  font-weight: 700;
  font-size: 12px;
}
#partners .item .name a {
  color: var(--bs-body-color);
  transition: all 300ms ease-in;
}
#partners .item:hover .name a {
  color: var(--bs-primary);
}
#partners .item:hover {
  box-shadow: var(--bs-box-shadow-sm);
}
/* #partners .item:hover .image img {
  transform: scale(1.04);
} */
/*
|------------------------------------------------------------------
|  menu_list 
|------------------------------------------------------------------
*/
.menu_list {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(4, 1fr);
}
.menu_list a {
  display: flex;
  flex-direction: column;
  border: 1px solid var(--bs-gray-300);
  color: var(--bs-body-color);
  padding: 20px;
  text-align: center;
  border-radius: 10px;
  gap: 10px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  transition: all 300ms ease-in;
}
.menu_list a img {
  height: 70px;
  width: auto;
  filter: gray;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  filter: grayscale(1);
}
.menu_list a:hover {
  color: var(--bs-primary);
  border-color: var(--bs-primary);
  transform: scale(1.01);
}
.menu_list a:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  filter: grayscale(0);
}
/*
|------------------------------------------------------------------
|  detail 
|------------------------------------------------------------------
*/
.detail {
  font-size: 16px;
}
.detail_title {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 30px;
}
.detail_title_desc {
  font-size: 16px;
  font-weight: 400;
  color: var(--bs-gray-600);
}
.detail_shortdesc {
  font-style: italic;
  margin-bottom: 15px;
  padding: 15px 30px;
  background-color: var(--bs-gray-200);
}
.detail_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--bs-gray-200);
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.detail_info .column {
  display: flex;
  gap: 30px;
}
.detail_info .item {
  display: flex;
  font-size: 14px;
  gap: 10px;
  color: var(--bs-gray-600);
  align-items: center;
}
.detail_info .item .icon {
  color: var(--bs-primary);
  font-size: 16px;
}
.detail_info .item .link {
  background-color: var(--bs-primary);
  color: #fff;
  border-radius: 5px;
  width: 30px;
  line-height: 30px;
  height: 30px;
  display: block;
  text-align: center;
  font-size: 14px;
  transition: all 300ms ease-in;
}
.detail_info .item .link:hover {
  background-color: var(--bs-link-hover-color);
}
.detail_img {
  margin-bottom: 30px;
}
.detail_img img {
  padding: 1px;
  background-color: #fff;
  box-shadow: var(--bs-box-shadow);
}
.detail_share {
  padding-top: 10px;
  margin-top: 30px;
  border-top: 1px solid var(--bs-gray-200);
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  display: flex;
  gap: 10px;
  align-items: center;
}
.detail_share a {
  background-color: var(--bs-primary);
  color: #fff;
  border-radius: 5px;
  width: 30px;
  line-height: 30px;
  height: 30px;
  display: block;
  text-align: center;
  font-size: 14px;
  transition: all 300ms ease-in;
  display: block;
}
.detail_share a:hover {
  background-color: var(--bs-link-hover-color);
}
.edtext img {
  max-width: 100%;
  height: auto;
}
.edtext h1,
.edtext h2,
.edtext h3,
.edtext h4,
.edtext h5,
.edtext h6 {
  font-weight: 700;
}
.edtext .img_25 {
  width: 25%;
  float: left;
  margin-right: 20px;
  margin-bottom: 15px;
}
.edtext .img_25.img_right {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}
.edtext .img_50 {
  width: 50%;
  float: left;
  margin-right: 20px;
  margin-bottom: 15px;
}
.edtext .img_50.img_right {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}
.edtext .img_75 {
  width: 75%;
  float: left;
  margin-right: 20px;
  margin-bottom: 15px;
}
.edtext .img_75.img_right {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}
.edtext .img_100 {
  width: 100%;
}
.edtext .pdf_viewer {
  --bs-aspect-ratio: 70%;
}
/*
|------------------------------------------------------------------
|  timeline_list 
|------------------------------------------------------------------
*/
.timeline_list {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.timeline_list::before {
  content: "";
  position: absolute;
  width: 3px;
  height: 100%;
  background-color: var(--bs-primary);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.timeline_list .item {
  position: relative;
  width: 50%;
}
.timeline_list .item .text {
  width: calc(100% - 80px);
  border: 1px solid var(--bs-gray-300);
  padding: 20px;
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}
.timeline_list .item .text .image img {
  width: 100px;
  height: auto;
}
.timeline_list .item .date {
  position: absolute;
  background-color: var(--bs-gray-200);
  padding: 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  gap: 5px;
  flex-direction: column;
  top: 0;
  left: 100%;
  transform: translateX(-50%);
}
.timeline_list .item h2 {
  font-size: 1rem;
  margin-bottom: 0;
}
.timeline_list .item .date .dot {
  position: relative;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  border: 2px solid var(--bs-orange);
  margin: 0 auto;
}
.timeline_list .item .date .dot::before {
  position: absolute;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: var(--bs-orange);
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.timeline_list .item:nth-child(even) {
  align-self: flex-end;
}
.timeline_list .item:nth-child(even) .text {
  margin-left: 100px;
}
.timeline_list .item:nth-child(even) .date {
  left: auto;
  right: 100%;
  transform: translateX(50%);
}
.timeline_list .item:nth-child(even) .text .image {
  order: 1;
}
.timeline_list .item:nth-child(even) .text h2 {
  order: 2;
}
/*
|------------------------------------------------------------------
|  search_result 
|------------------------------------------------------------------
*/
.search_result .item {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid var(--bs-gray-200);
  display: flex;
  gap: 15px;
}
.search_result .item .image img {
  width: 130px;
  height: auto;
}
.search_result .item .description {
  font-size: 14px;
  color: var(--bs-gray-600);
  margin-bottom: 10px;
}
.search_result .item h5 {
  font-weight: 700;
  font-size: 1rem;
}
/*
|------------------------------------------------------------------
|  maincontact 
|------------------------------------------------------------------
*/
.maincontact {
}
.ratio-map {
  --bs-aspect-ratio: 30%;
  box-shadow: var(--bs-box-shadow);
}
.maincontact .contact_info {
  display: flex;
  gap: 30px;
  flex-direction: column;
  margin-bottom: 50px;
}
.maincontact .contact_info .item {
  display: flex;
  gap: 15px;
  align-items: center;
}
.maincontact .contact_info .icon {
  width: 40px;
}
.maincontact .contact_info .icon i {
  font-size: 28px;
  color: var(--bs-primary);
}
.maincontact .contact_info .text {
  font-weight: 700;
}
.maincontact .contact_info .text h6 {
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  color: var(--bs-gray-600);
  margin-bottom: 0;
}
.maincontact .inlinesocial {
  display: flex;
  gap: 10px;
}
.maincontact .inlinesocial a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: var(--bs-gray-200);
  color: var(--bs-body-color);
  border-radius: 10px;
  transition: all 300ms ease-in;
}
.maincontact .inlinesocial a:hover {
  background-color: var(--bs-primary);
  color: #fff;
}
.contact_title {
  font-weight: 700;
  margin-bottom: 30px;
  padding-bottom: 15px;
  position: relative;
  font-size: 22px;
}
.contact_title::before {
  position: absolute;
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background-color: var(--bs-primary);
  left: 0;
  bottom: 0;
}
.swal2-html-container ul {
  list-style: none;
  color: var(--bs-red);
}
/*
|------------------------------------------------------------------
|  footer 
|------------------------------------------------------------------
*/
footer {
  padding-top: 50px;
  background-color: #25397a;
  font-size: 15px;
}
.footer_title {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  padding-bottom: 15px;
  margin-bottom: 30px;
  position: relative;
}
.footer_title::before,
.footer_title::after {
  display: block;
  position: absolute;
  content: "";
}
.footer_title::before {
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.1);
}
.footer_title::after {
  width: 50px;
  height: 3px;
  background-color: var(--bs-orange);
  left: 0;
  bottom: -1px;
}
.footer_contact_info_wrap {
  display: flex;
  gap: 30px;
  flex-direction: column;
  margin-bottom: 50px;
}
.footer_contact_info {
  display: flex;
  gap: 15px;
  color: #fff;
}
.footer_contact_info .icon {
  color: var(--bs-orange);
  font-size: 20px;
}
.footer_social {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer_social li {
  margin-right: 5px;
  display: inline-block;
}
.footer_social li a {
  width: 40px;
  height: 40px;
  display: block;
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
  text-align: center;
  line-height: 40px;
  transition: all 300ms ease-in;
  border-radius: 50%;
}
.footer_social li a:hover {
  background-color: var(--bs-orange);
  color: #fff;
}
.footer_links {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer_links li {
  margin-bottom: 10px;
}
.footer_links li a {
  color: #fff;
  transition: all 300ms ease-in;
}
.footer_links li a i {
  font-size: 12px;
}
.footer_links li a:hover i {
  color: var(--bs-orange);
}
.counter {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.counter .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
}
.counter .item .text {
  text-transform: none;
}
.counter .item .text i {
  color: var(--bs-orange);
  margin-right: 5px;
}
.counter .item .value {
  font-family: var(--mg-font-second);
  font-weight: 700;
}
.copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-top: 30px;
  color: #fff;
  font-family: var(--mg-font-second);
  font-size: 14px;
  font-weight: 100;
  /* text-transform: uppercase; */
}
.copyright img {
  height: 50px;
  width: auto;
}
/*
|------------------------------------------------------------------
|  responsive 
|------------------------------------------------------------------
*/
@media (max-width: 1399px) {
  /* done */
}
@media (max-width: 1199px) {
  .list_item {
    column-gap: 20px;
  }
  .list_item .item .text h2 {
    font-size: 16px;
    font-weight: 400;
  }
  /*  */
  .icon_list {
    gap: 15px;
  }
  .icon_list .item {
    gap: 15px;
    padding: 15px;
  }
  .icon_list .item .name {
    font-size: 12px;
  }
  /*  */
  .video_list {
    gap: 20px;
  }
  .video_list .item .content {
    padding: 30px 10px 10px;
  }
  .video_list .item .content .title {
    font-weight: 400;
    margin-bottom: 5px;
  }
  .video_list .item .content .date {
    font-weight: 12px;
  }
  .video_list .item .play_icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
  }
  /*  */
  .grid_list {
    gap: 20px;
  }
  .grid_list .item .content h2 {
    font-size: 14px;
    font-weight: 400;
  }
  .grid_list .item .content {
    padding: 13px;
  }
  /*  */
  #partners .item .image img {
    height: 80px;
  }
  /*  */
  .pageheader {
    min-height: 170px;
  }
  .pageheader h3 {
    font-size: 2rem;
    margin-bottom: 30px;
  }
  .pageheader ul {
    gap: 10px;
  }
  .pageheader ul li {
    gap: 10px;
  }
  .pageheader ul li a {
    font-size: 13px;
  }
  /*  */
  .detail_title {
    font-size: 2rem;
  }
}
@media (max-width: 991px) {
  .header_top {
    padding: 7px 0;
  }
  .top_links a i {
    font-size: 16px;
  }
  .header_middle {
    padding: 10px 0;
  }
  .brand {
    gap: 10px;
  }
  .brand img {
    height: 60px;
  }
  .brand h1 {
    font-size: 14px;
    margin: 10px 0 5px 0;
  }
  .brand p {
    font-size: 12px;
  }
  .search_input {
    width: 180px;
  }
  /*  */
  #mainslider .item {
    height: 450px;
  }
  #mainslider .text_wrap {
    padding: 20px;
  }
  #mainslider .text_wrap h2 {
    font-size: 20px;
  }
  #mainslider .text_wrap p {
    font-size: 16px;
    margin-bottom: 0;
  }
  /*  */
  section {
    padding: 20px 0;
  }
  section.top {
    padding-top: 40px;
  }
  section.btm {
    padding-bottom: 40px;
  }
  .maintitle {
    margin-bottom: 20px;
  }
  .maintitle .text {
    font-size: 18px;
  }
  /*  */
  .list_item {
    gap: 20px;
    grid-template-columns: repeat(1, 1fr);
  }
  .list_item .item {
    gap: 10px;
  }
  .list_item .item .image {
    flex-basis: 20%;
    width: 20%;
  }
  .list_item.home .item:nth-child(n + 5) {
    border-bottom: 1px solid var(--bs-gray-200);
    padding-bottom: 20px;
  }
  .list_item.home .item:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  /*  */
  .icon_list {
    grid-template-columns: repeat(3, 1fr);
  }
  /*  */
  .video_list {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  .video_list.home .item:nth-child(4) {
    display: none;
  }
  /*  */
  .grid_list {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid_list.home .item:nth-child(4) {
    display: none;
  }
  /*  */
  #partners .item .image img {
    height: 60px;
  }
  #partners .owl-dots {
    margin-top: 0 !important;
  }
  /*  */
  .menu_list {
    gap: 15px;
  }
  .menu_list a {
    font-weight: 400;
    padding: 10px;
  }
  /*  */
  .timeline_list .item .date {
    font-size: 12px;
  }
  .timeline_list .item .text {
    padding: 15px;
    width: calc(100% - 50px);
    gap: 10px;
    flex-direction: column;
  }
  .timeline_list .item .text .image img {
    width: auto;
    max-width: 100%;
  }
  .timeline_list .item:nth-child(even) .text {
    margin-left: 50px;
  }
  .timeline_list .item .text h2 {
    font-size: 14px;
  }
  /*  */
  .maincontact .contact_info {
    margin-bottom: 30px;
    gap: 30px;
  }
  .maincontact .contact_info .icon {
    width: 20px;
  }
  .maincontact .contact_info .icon i {
    font-size: 22px;
  }
  .maincontact .inlinesocial {
    margin-bottom: 40px;
  }
  /*  */
  .detail_title {
    margin-bottom: 15px;
    font-size: 1.5rem;
  }
  .detail_img {
    margin-bottom: 15px;
  }
  /*  */
  footer {
    padding-top: 30px;
  }
  .footer_title {
    font-size: 14px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  .footer_contact_info_wrap {
    margin-bottom: 20px;
  }
  .footer_contact_info {
    gap: 10px;
  }
}
@media (max-width: 767px) {
  .top_links.email_phone a:first-child {
    display: none;
  }
  /*  */
  #mainslider .item {
    height: 300px;
  }
  /*  */
  .list_item {
  }
  /*  */
  .icon_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .icon_list .item {
    padding: 10px;
    gap: 10px;
  }
  /*  */
  #mainslider .text_wrap h2 {
    font-size: 16px;
    font-weight: 400;
  }
  #mainslider .text_wrap p {
    display: none;
  }
  /*  */
  .maintitle .text {
    font-size: 16px;
    padding-left: 10px;
  }
  .maintitle .text:before {
    width: 2px;
  }
  /*  */
  .list_item {
    gap: 10px;
  }
  .list_item .item {
    padding-bottom: 10px;
  }
  .list_item .item .image {
    flex-basis: 30%;
    width: 30%;
  }
  .list_item .item .text h2 {
    font-size: 14px;
    font-weight: 700;
  }
  .list_item.home .item:nth-child(n + 5) {
    padding-bottom: 10px;
  }
  /*  */
  .icon_list .item .name {
    font-weight: 400;
  }
  /*  */
  .video_list {
    grid-template-columns: repeat(1, 1fr);
  }
  .video_list.home .item:nth-child(4) {
    display: block;
  }
  .video_list .item .content .title {
    font-weight: 700;
  }
  /*  */
  .grid_list {
    grid-template-columns: repeat(1, 1fr);
  }
  .grid_list.home .item:nth-child(4) {
    display: block;
  }
  /*  */
  .pageheader {
    min-height: 120px;
  }
  .pageheader h3 {
    font-size: 1.3rem;
    margin-bottom: 15px;
  }
  .pageheader ul li a {
    font-size: 12px;
  }
  /*  */
  .ratio-map {
    --bs-aspect-ratio: 50%;
  }
  .maincontact .contact_info .text {
    font-weight: 400;
    line-height: 1.2;
  }
  .maincontact .contact_info {
    gap: 20px;
  }
  .contact_title {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  /*  */
  .timeline_list {
    gap: 30px;
  }
  .timeline_list::before {
    left: 0;
  }
  .timeline_list .item {
    width: 100%;
  }
  .timeline_list .item:nth-child(even) .text {
    margin-left: 70px;
  }
  .timeline_list .item .text {
    padding: 10px;
    width: calc(100% - 70px);
    margin-left: 70px;
  }
  .timeline_list .item .date,
  .timeline_list .item:nth-child(even) .date {
    left: 0;
    right: auto;
    transform: translateX(-5px);
    padding: 5px 0;
  }
  .timeline_list .item .date .dot {
    margin: 0;
  }
  /*  */
  .detail_title {
    font-size: 1.3rem;
  }
  .edtext .img_25 {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .edtext .img_25.img_right {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
  .edtext .img_50 {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .edtext .img_50.img_right {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
  .edtext .img_75 {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .edtext .img_75.img_right {
    float: none;
    margin-right: 0;
    margin-left: 0;
  }
  /*  */
  .menu_list {
    grid-template-columns: repeat(2, 1fr);
  }
  .menu_list a {
    font-size: 12px;
  }
  .menu_list a img {
    height: 50px;
  }
  /*  */
  .table_list {
    font-size: 14px;
  }
  /*  */
  .pageheader ul {
    flex-wrap: wrap;
  }
}
@media (max-width: 575px) {
}
